Subject: Re: [PATCH v2 2/8] sha1-array: Implement oid_array_readonly_contains

From: SZEDER Gábor <[email-masked]>
Date: Tue, 29 Jan 2019 12:15:19 +0100

On Mon, Jan 28, 2019 at 08:42:23AM -0800, Stefan Xenos wrote:
> Is there a linter script I can run to check for such formatting issues?

Not that I know of, I just happened to notice it while looking into
Coccinelle's suggestion about using oideq().